Index: extensions/UserAdvManager/trunk/language/nl_NL/help.lang.php
===================================================================
--- extensions/UserAdvManager/trunk/language/nl_NL/help.lang.php	(revision 30191)
+++ extensions/UserAdvManager/trunk/language/nl_NL/help.lang.php	(revision 30192)
@@ -24,15 +24,16 @@
 - E-mailing<br/>
 ...';
-$lang['UAM_AdminValidationMail_Subject_d'] = 'Als de beheerder of Webmaster van de galerie handmatig bevestigt dat de registratie in behandeling is, wordt er automatisch een emailbericht naar de gebruiker gestuurd. Typ hier het onderwerp van je aangepaste handmatige validatie-email.<br/>
-Standaard heeft het tekstveld een algemene tekst in het Engels, maar dat kan je veranderen. Gebruik hiervoor de vertaal-labels [lang=?] van de plugin Extended Description. Als je deze tenminste hebt geïnstalleerd.
+$lang['UAM_AdminValidationMail_Subject_d'] = 'Als de beheerder of webmaster van de galerie handmatig bevestigt dat de registratie in behandeling is, wordt er automatisch een emailbericht naar de gebruiker gestuurd. Typ hier het onderwerp van je aangepaste handmatige validatie-email.<br/>
+Standaard heeft het tekstveld een algemene tekst in het Engels, maar dat kan je veranderen. Gebruik hiervoor de vertaal-labels [lang=?][/lang] van de plugin Extended Description. Mits je deze hebt geïnstalleerd.
 <br/><br/>
 De volgende extra labels voor aanpassingen zijn beschikbaar zonder de plugin Extended Description:<br/>
-- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> het automatisch invoegen van de naam van de bestemde gebruiker in de email.<br/>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> het invoegen van de titel van je galerie.<br/>';
+- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> automatisch invoegen van de naam van de bestemde gebruiker in de email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> invoegen van je galerietitel.<br/>';
 $lang['UAM_AddURL2Mail_d'] = 'Het activeren van deze optie voegt de URL van je galerie toe aan het eind van de emails die door de plugin worden gegenereerd. Te vergelijken met een handtekening.';
 $lang['UAM_RejectConnexion_Custom_Txt_d'] = 'Pas hier je tekst aan om onbevestigde gebruikers uit te leggen dat ze geen verbinding kunnen maken met de galerie totdat ze hun registratie hebben bevestigd.
 <br/><br/>
-Dit veld is compatibel met de FCK Tekstbewerker. Als je meerdere talen nodig hebt, kan je de [lang] labels gebruiken van de plugin Extended description, als je deze hebt geactiveerd.';
+Dit veld is compatibel met de FCK Tekstbewerker. Als je meerdere talen nodig hebt, kan je de [lang] labels gebruiken van de plugin Extended Description, als je deze hebt geactiveerd.';
 $lang['UAM_RedirTitle_d'] = 'Deze optie schakelt een geregistreerde gebruiker direct door naar zijn aanpassingspagina, maar alleen bij zijn eerste verbinding met de galerie.<br/><br/>
+Let op: Deze functie is niet van toepassing op alle gebruikers. Degenen met de &quot;beheerder&quot;, &quot;webmaster&quot; or &quot;algemene&quot; status worden uitgesloten.';
 Let op: Deze functie is niet van toepassing op alle gebruikers. Degenen met de &quot;admin&quot;, &quot;webmaster&quot; or &quot;generic&quot; status worden uitgesloten.';
 $lang['UAM_HidePasswTitle_d'] = 'Kies dit als je het wachtwoord, gekozen door de bezoeker in het emailbericht, te zien wilt krijgen. Als je deze optie inschakelt zal het wachtwoord in normale tekst verschijnen. Bij uitschakeling verschijnt het wachtwoord helemaal niet.';
@@ -40,13 +41,23 @@
 $lang['UAM_DumpTitle_d'] = 'Hiermee is het mogelijk de totale instellingen van de plugin te bewaren in een bestand, zodat je het kan herstellen als er iets mis gaat (bv. na een verkeerde handeling of voordat je een update verricht). Standaard wordt het backup-bestand opgeslagen in deze map ../plugins/UserAdvManager/include/backup/ en hij wordt genoemd &quot;UAM_dbbackup.sql&quot;.
 <br/><br/>
-<b style=&quot;color: red;&quot;>Waarschuwing: Het bestand wordt bij iedere backup actie overschreven! </b>
-<br/><br/>
-Het kan soms handig zijn het backup-bestand op je computer over te zetten. Bv. Om het in een andere database te kunnen herstellen, of om meerdere bestanden op te slaan. Om dit te doen, vink het blokje aan om het bestand te downloaden.
-<br/><br/>
-Het herstel middels deze koppeling is alleen beschikbaar voor een lokaal backup-bestand (../plugins/UserAdvManager/include/backup/UAM_dbbackup.sql). Een gedownload backup-bestand kan niet langs deze weg worden hersteld. Om dit voor elkaar te krijgen moet je een hiertoe aangewezen databasebeheer gereedschap gebruiken(zoals PhpMyAdmin voor MySql database).
+<b style=&quot;color: red;&quot;>Waarschuwing: Het bestand wordt bij iedere backup actie overschreven!</b>
+<br/><br/>
+Het kan soms handig zijn het backup-bestand op je computer over te zetten. Bv. Om het in een andere database te kunnen herstellen of om meerdere bestanden op te slaan. Om dit te doen, vink je het blokje aan om het bestand te downloaden.
+<br/><br/>
+Het herstel middels deze koppeling is alleen beschikbaar voor een lokaal backup-bestand (../plugins/UserAdvManager/include/backup/UAM_dbbackup.sql). Een gedownload backup-bestand kan niet langs deze weg worden hersteld. Om dit voor elkaar te krijgen moet je een hiertoe aangewezen gereedschap voor databasebeheer gebruiken(zoals PhpMyAdmin voor MySql database).
+<br/><br/>  
+<b style=&quot;color: red;&quot;>Waarschuwing: Na het herstel moet je de beheerpagina van de plugin opnieuw inladen om de herstelde instellingen te kunnen zien!</b>';
 <br/><br/>  
 <b style=&quot;color: red;&quot;>Waarschuwing: Na het herstel moet je de beheerpagina van de plugin opnieuw inladen om de herstelde instellingen te kunnen zien!</b>';
 $lang['UAM_CustomPasswRetrTitle_d'] = 'Standaard ontvangt een gebruiker een email met alleen zijn gebruikersnaam en een nieuw wachtwoord wanneer hij zijn wachtwoord kwijt is en de hersteloptie heeft gekozen.
 <br/><br/>
+Hier kan je tekst naar keuze toevoegen om ingevoegd te worden<b><u>voorafgaand</u></b>aan de standaard informatie.
+<br/><br/>
+Je kunt de inhoud verder aanpassen met speciaal ingevoegde labels:<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>invoegen van je galerietitel.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b>invoegen van je galerie URL als het tenminste is ingesteld in Piwigo\'s instellingen.
+<br/><br/>
+Om meerdere talen te gebruiken kan je de labels van de plugin Extended Description gebruiken. Als deze plugin tenminste geactiveerd is.';
+<br/><br/>
 Hier kan je tekst naar keuze toevoegen om ingevoegd te worden<b><u>voor</u></b>de standaard informatie.
 <br/><br/>
@@ -59,4 +70,11 @@
 <br/><br/>
 Je kunt de inhoud verder aanpassen met speciaal ingevoegde labels:
+- <br/><b style=&quot;color: red;&quot;>[gebruikersnaam]</b> automatisch invoegen van de naam van de bestemde gebruiker van de email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> invoegen van je galerietitel.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b> invoegen van de galerie-URL mits dit is ingesteld in Piwigo\'s instellingen.
+<br/><br/>
+Om meerdere talen te gebruiken kan je de labels van de plugin Extended Description gebruiken. Als deze plugin tenminste geactiveerd is.';
+<br/><br/>
+Je kunt de inhoud verder aanpassen met speciaal ingevoegde labels:
 - <br/><b style=&quot;color: red;&quot;>[username]</b> het automatisch invoegen van de naam van de bestemde gebruiker van de email.<br/>
 - <b style=&quot;color: red;&quot;>[mygallery]</b> het invoegen van de titel van je galerie.<br/>
@@ -64,11 +82,18 @@
 <br/><br/>
 Om meerdere talen te gebruiken kan je de labels van de Extended Description plugin gebruiken. Als deze plugin tenminste geactiveerd is.';
-$lang['UAM_ConfirmMail_Subject_d'] = 'Voeg hier het onderwerp in van je aangepaste registratie bevestiging email.<br/>
-Standaard heeft het tekstveld een algemene tekst in het Engels, maar je kan dit veranderen en de vertalings labels [lang=?][/lang]gebruiken van de plugin Extended Description. Als je deze tenminste hebt geïnstalleerd.
-<br/><br/>
-De volgende extra aanpassings labels zijn beschikbaar zonder de plugin Extended Description:<br/>
+$lang['UAM_ConfirmMail_Subject_d'] = 'Voeg hier het onderwerp in van je aangepaste registratie emailbevestiging.<br/>
+Standaard heeft het tekstveld een algemene tekst in het Engels, maar je kan dit veranderen en de taal-labels [lang=?][/lang]gebruiken van de plugin Extended Description. Als je deze tenminste hebt geïnstalleerd.
+<br/><br/>
+De volgende extra aanpassings-labels zijn beschikbaar zonder de plugin Extended Description:<br/>
+- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> automatisch invoegen van de naam van de bestemde gebruiker van de email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>invoegen van je galerietitel.<br/>';
 - <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> het automatisch invoegen van de naam van de bestemde gebruiker van de email.<br/>
 - <b style=&quot;color: red;&quot;>[mygallery]</b> het invoegen van de titel van je galerie.<br/>';
-$lang['UAM_ConfirmMail_ReMail_Subject_d'] = 'Voeg hier het onderwerp in van je aangepaste registratie bevestiging herinnerings email (met of zonder nieuwe sleutel aanmaak).<br/>
+$lang['UAM_ConfirmMail_ReMail_Subject_d'] = 'Voeg hier het onderwerp in van je aangepaste registratie bevestiging emailherinnering (met of zonder nieuwe sleutel aanmaak).<br/>
+Standaard heeft het tekstveld een algemene tekst in het Engels, maar je kan dit veranderen en de taal-labels [lang=?][/lang]gebruiken van de plugin Extended Description. Als je deze tenminste hebt geïnstalleerd.
+<br/><br/>
+De volgende extra aanpassings-labels zijn beschikbaar zonder de plugin Extended Description:<br/>
+- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> automatisch invoegen van de naam van de bestemde gebruiker van de email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> invoegen van je galerietitel.<br/>';
 Standaard heeft het tekstveld een algemene tekst in het Engels, maar je kan dit veranderen en de vertalings labels [lang=?][/lang]gebruiken van de plugin Extended Description. Als je deze tenminste hebt geïnstalleerd.
 <br/><br/>
@@ -80,52 +105,64 @@
 - Uitsluiting van email domeinen<br/>
 ...';
-$lang['UAM_remailtxt1Title'] = 'Herinneringsemail met een nieuw gegenereerde sleutel';
-$lang['UAM_remailtxt2Title'] = 'Herinneringsemail zonder een nieuw gegenereerde sleutel';
+$lang['UAM_remailtxt1Title'] = 'EmailHerinnering met een nieuw gegenereerde sleutel';
+$lang['UAM_remailtxt2Title'] = 'Emailherinnering zonder een nieuw gegenereerde sleutel';
 $lang['UAM_confirmstatTitle'] = 'Statuten';
 $lang['UAM_confirmlevelTitle'] = 'Privacy niveau';
 $lang['UAM_confirmgrpTitle'] = 'Groepen';
-$lang['UAM_GTAutoGpTitle_d'] = 'De automatische wijziging van een groep, status of privacy niveau is te vergelijken met een degradatie (terugzetting) van de betrokken accounts. Het werkt volgens hetzelfde principe als de bevestiging van het groeps, status of privacy niveau (zie &quot;Instellingen van registratiebevestiging&quot;). Definieer daarom een groep, status en/of niveau voor degradatie in de toegang tot de galerie. Als dit al is gedefinieerd tjidens de registratiebevestiging, dan kan je dezelfde groep, status of niveau gebruiken.<br/><br/>
-<b style=&quot;color: red;&quot;>Nota Bene:</b> Als een spook bezoeker nog steeds niets heeft vernomen vanaf de tijdslimiet, en ondanks het automatische email bericht (als deze tenminste is geactiveerd), wordt hij automatisch verwijderd uit de database.';
-$lang['UAM_GTAutoDelTitle_d'] = 'Dit geldt alleen als de gebruiker, van wie de account is verlopen, het verwijderingsmechanisme start (het is zeldzaam, maar wel mogelijk). Dan wordt zijn verbinding met de galerie verbroken en wordt hij doorgestuurd naar een pagina die de verwijdering van zijn account toont met, waarschijnlijk, ook de reden van verwijdering.
-<br/><br/>
-Aanpassen van de inhoud met speciaal ingevoegde labels:<br/>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> het invoegen van de titel van je galerie.<br/>
-- <b style=&quot;color: red;&quot;>[myurl]</b> het invoegen van je galerie URL als dit tenminste is ingesteld in de Piwigo intellingen.<br/>
-<b style=&quot;color: red;&quot;>[gebruikersnaam]</b> is hier niet beschikbaar, omdat de betrokken gebruiker is verwijderd.
+$lang['UAM_GTAutoGpTitle_d'] = 'De automatische wijziging van een groep, status of privacy niveau is te vergelijken met een degradatie (terugzetting) van de betrokken accounts. Het werkt volgens hetzelfde principe als de bevestiging van het groeps, status of privacy niveau (zie &quot;Instellingen van registratie bevestiging&quot;). Definieer daarom een groep, status en/of niveau voor degradatie in de toegang tot de galerie. Als dit al is gedefinieerd tijdens de registratie bevestiging, dan kan je dezelfde groep, status of niveau gebruiken.<br/><br/>
+<b style=&quot;color: red;&quot;>Nota Bene:</b> Als een spook bezoeker nog steeds niets heeft vernomen vanaf de tijdslimiet, en ondanks het automatische emailbericht (als deze tenminste is geactiveerd), wordt hij automatisch verwijderd uit de database.';
 <br/><br/>
 Aangepaste tekst voor de doorstuurpagina kan in dit tekstveld (is compatibel met de FCK Tekstverwerker) worden getypt. Voor meerdere talen kan je de labels van de plugin Extended Description gebruiken - [lang=][/lang]-, als deze geactiveerd is.';
 $lang['UAM_USRAutoTitle_d'] = 'De automatische verwerking van onbevestigde bezoekers wordt, elke keer wanneer je verbinding maakt met de galerie, ingeschakeld en werkt als volgt:
 <br/><br/>
-- Automatische verwijdering van accounts die niet binnen de toegestane periode zijn bevestigd zonder het verzenden van een automatische emailherinnering -> &quot;Beperkte vervaldatum voor registratie bevestiging&quot; <b><u>ingeschakeld</u></b> en &quot;Herinner onbevestigde gebruikers&quot; <b><u>uitgeschakeld</u></b>.
-<br/><br/>
-- Automatische verzending van een emailherinnering met een nieuwe sleutel en automatische verwijdering van accounts die niet zijn bevestigd na het verzenden van de emailherinnering -> &quot;Beperkte vervaldatum voor registratiebevestiging&quot; <b><u>ingeschakeld</u></b> en &quot;Herinnering aan onbevestigde gebruikers&quot; <b><u>ingeschakeld</u></b>.';
-$lang['UAM_USRAutoMailTitle_d'] = 'Als deze functie geactiveerd is zal er automatisch een  &quot;Herinneringsemail met persoonlijke inhoud worden verzonden, tezamen met een nieuw gegenereerde sleutel&quot; naar bezoekers die aan de voorwaarden voldoen.';
+- Automatische verwijdering van accounts die niet binnen de toegestane periode zijn bevestigd zonder het verzenden van een automatische emailherinnering -> &quot;Beperkte termijn voor registratie bevestiging&quot; <b><u>ingeschakeld</u></b> en &quot;Herinner onbevestigde gebruikers&quot; <b><u>uitgeschakeld</u></b>.
+<br/><br/>
+- Automatische verzending van een emailherinnering met een nieuwe sleutel en automatische verwijdering van accounts die niet zijn bevestigd na het verzenden van de emailherinnering -> &quot;Beperkte termijn voor registratiebevestiging&quot; <b><u>ingeschakeld</u></b> en &quot;Herinnering aan onbevestigde gebruikers&quot; <b><u>ingeschakeld</u></b>.';
+$lang['UAM_USRAutoMailTitle_d'] = 'Als deze functie geactiveerd is zal er automatisch een  &quot;emailherinnering met persoonlijke inhoud worden verzonden, tezamen met een nieuw gegenereerde sleutel&quot; naar bezoekers die aan de voorwaarden voldoen.';
 $lang['UAM_USRAutoDelTitle_d'] = 'Dit is alleen geldig wanneer de gebruiker van wie het account is verlopen het verwijderingsmechanisme inschakelt (zeldzaam maar desondanks mogelijk). Zijn verbinding met de galerie is dan verbroken en hij wordt doorverwezen naar een pagina die de verwijdering van zijn account laat zien. En, mogelijk ook de redenen van deze verwijdering.
 <br/><br/>
 Pas vervolgens de inhoud aan met speciaal ingevoegde labels:<br/>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> het invoegen van de titel van je galerie.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>invoegen van je galerietitel.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b>invoegen van je galerie URL mits dit is ingesteld in de Piwigo instellingen.
+<b style=&quot;color: red;&quot;>[gebruikersnaam]</b> is niet beschikbaar hier, omdat de betrokken gebruiker is verwijderd.
+<br/><br/>
+Aangepaste tekst voor de doorverwijzingspagina kan in dit tekstveld (is compatibel met de FCK tekstverwerker) worden ingevoegd. Voor meerdere talen kan je de labels [lang=?][/lang] van de plugin Extended Description gebruiken als deze geactiveerd is.';
 - <b style=&quot;color: red;&quot;>[myurl]</b> het invoegen van je galerie URL mits dit is ingesteld in de Piwigo instellingen.
 <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> is niet beschikbaar hier, omdat de betrokken gebruiker is verwijderd.
 <br/><br/>
 Aangepaste tekst voor de doorverwijzingspagina kan in dit tekstveld (is compatibel met de FCK tekstverwerker) worden ingevoegd. Voor meerdere talen kan je de labels [lang=?][/lang] van de plugin Extended Description gebruiken als deze geactiveerd is.';
-$lang['UAM_Tracking registered users_d'] = 'Dit activeert een tabel in het &quot;Opsporing van geregistreerde gebruikers&quot; tabblad waar een lijst is te vinden van geregistreerde galerie-gebruikers met de datum van hun laatste bezoek en de tijd die verstreken is sinds hun laatste bezoek (in dagen). De controle heeft alleen informatiewaarde voor de beheerder van de galerie.';
+$lang['UAM_Tracking registered users_d'] = 'Dit activeert een tabel in het tabblad &quot;Volgen van geregistreerde gebruikers&quot; waar een lijst is te vinden van geregistreerde galerie-gebruikers met de datum van hun laatste bezoek en de tijd die verstreken is sinds hun laatste bezoek (in dagen). De controle heeft alleen informatiewaarde voor de beheerder van de galerie.';
 $lang['UAM_StuffsTitle_d'] = 'Dit activeert een extra UAM blok in de plugin PWG Stuffs (mits geïnstalleerd) om je bezoekers, die niet hebben bevestigd, te informeren over hun status.
 <br/><br/>
 Kijk voor details naar de <b>Tips en Voorbeelden</b> onderaan deze pagina.';
-$lang['UAM_RejectConnexion_d'] = 'Als je deze optie hebt geactiveerd, kunnen nieuwe geregistreerde, maar nog niet bevestigde gebruikers geen verbinding met de galerie maken. Ze worden doorverwezen naar een specials pagina die hen informeert over hun status.<br/><br/>
+$lang['UAM_RejectConnexion_d'] = 'Als je deze optie hebt geactiveerd, kunnen nieuwe geregistreerde, maar nog niet bevestigde gebruikers geen verbinding met de galerie maken. Ze worden doorverwezen naar een speciale pagina die hen informeert over hun status.<br/><br/>
 <b style=&quot;color: red;&quot;>Waarschuwing - Deze mogelijkheid werkt alleen in samenhang met bevestigingsgroepen! Zie hieronder hoe je groepen instelt.</b>';
-$lang['UAM_MailInfo_Subject_d'] = 'Voeg hier je aangepaste informatie email onderwerp in.<br/>
+<b style=&quot;color: red;&quot;>Waarschuwing - Deze mogelijkheid werkt alleen in samenhang met bevestigingsgroepen! Zie hieronder hoe je groepen instelt.</b>';
+$lang['UAM_MailInfo_Subject_d'] = 'Voeg hier je aangepaste emailonderwerp ter informatie in.<br/>
 Standaard heeft het tekstveld een algemene tekst in het Engels, maar dit kan je veranderen en je kan gebruikmaken van de vertalingslabels [lang=?][/lang] van de plugin Extended Description, mits je deze hebt geïnstalleerd.
 <br/><br/>
+De volgende extra aanpassingslabels zijn beschikbaar zonder de plugin Extended Description:<br/>
+- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> automatisch invoegen van de naam van de bestemde gebruiker.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b> invoegen van je galerietitel.<br/>';
 De volgende extra aanpassingslabels zijn beschikbaar zonder de plugin Extended Description:<br/>
 - <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> het automatisch invoegen van de naam van de bestemmingsgebruiker van de email.<br/>
 - <b style=&quot;color: red;&quot;>[mygallery]</b> het invoegen van de titel van je galerie.<br/>';
-$lang['UAM_GTReminder_Subject_d'] = 'Voeg hier je aangepaste handmatige Ghost Tracker herinneringsemail onderwerp in.<br/>
+$lang['UAM_GTReminder_Subject_d'] = 'Voeg hier je aangepaste handmatige emailonderwerp van Ghost Tracker ter herinnering in.<br/>
 Standaard heeft het tekstveld een algemene tekst in het Engels, maar dit kan je veranderen en je kan gebruikmaken van de vertalingslabels [lang=?][/lang] van de plugin Extended Description, mits je deze hebt geïnstalleerd.
 <br/><br/>
 De volgende extra aanpassingslabels zijn beschikbaar zonder de plugin Extended Description:<br/>
+- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> automatisch invoegen van de naam van de bestemde gebruiker.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>invoegen van je galerietitel.<br/>';
 - <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> het automatisch invoegen van de naam van de bestemmingsgebruiker van de email.<br/>
 - <b style=&quot;color: red;&quot;>[mygallery]</b> het invoegen van de titel van je galerie.<br/>';
-$lang['UAM_GTAutomail_Text_d'] = 'Voeg de aangepaste tekst in die ook toelicht waarom een degradatie heeft plaatsgevonden. Dit zal bij de link ter bevestiging komen. De aangepaste tekst is niet verplicht maar wordt wel sterk aanbevolen. Je bezoekers zullen het niet op prijs stellen om een email te krijgen waarin alleen een link staat zonder verdere toelichting.;-)
+$lang['UAM_GTAutomail_Text_d'] = 'Voeg de aangepaste tekst in die ook toelicht waarom een degradatie heeft plaatsgevonden. Dit zal bij de link ter bevestiging komen. De aangepaste tekst is niet verplicht, maar wordt wel sterk aanbevolen. Je bezoekers zullen het niet op prijs stellen om een email te krijgen waarin alleen een link staat zonder verdere toelichting.;-)
+<br/><br/>
+Pas vervolgens de inhoud aan met speciaal ingevoegde labels:<br/>
+- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> automatisch invoegen van de naam van de bestemmingsgebruiker van de email.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>invoegen van je galerietitel.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b>invoegen van je galerie URL mits dit is ingesteld in de Piwigo instellingen.
+<br/><br/>
+Voor meerdere talen kan je de labels van de plugin Extended Description gebruiken als deze geactiveerd is.
+';
 <br/><br/>
 Pas vervolgens de inhoud aan met speciaal ingevoegde labels:<br/>
@@ -136,5 +173,10 @@
 Voor meerdere talen kan je de labels van de plugin Extended Description gebruiken als deze geactiveerd is.
 ';
-$lang['UAM_GTAutomail_Subject_d'] = 'Voeg hier je aangepaste automatische Ghost Tracker degradatie email onderwerp in.<br/>
+$lang['UAM_GTAutomail_Subject_d'] = 'Voeg hier je aangepaste automatische emailonderwerp van Ghost Tracker m.b.t. degradatie in.<br/>
+Standaard heeft het tekstveld een algemene tekst in het Engels, maar dit kan je veranderen en je kan gebruikmaken van de vertalingslabels [lang=?][/lang] van de plugin Extended Description, mits je deze hebt geïnstalleerd.
+<br/><br/>
+De volgende extra aanpassingslabels zijn beschikbaar zonder de plugin Extended Description:<br/>
+- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> automatisch invoegen van de naam van de bestemde gebruiker.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>invoegen van je galerietitel.<br/>';
 Standaard heeft het tekstveld een algemene tekst in het Engels, maar dit kan je veranderen en je kan gebruikmaken van de vertalingslabels [lang=?][/lang] van de plugin Extended Description, mits je deze hebt geïnstalleerd.
 <br/><br/>
@@ -143,58 +185,56 @@
 - <b style=&quot;color: red;&quot;>[mygallery]</b> het invoegen van de titel van je galerie.<br/>';
 $lang['UAM_GTAutoTitle_d'] = 'Deze optie maakt het mogelijk om regels toe te passen voor automatisch beheer van spook gebruikers.<br/><br/>Basis Principe: Een gebruiker heeft de maximale periode tussen zijn bezoeken bereikt <b><u>en</u></b>is al op de hoogte gesteld via email dat hij wordt beschouwd als verlopen. Dan kan je automatische regels in werking stellen zoals automatische verwijdering van verlopen accounts of degradatie d.m.v. beperkte toegang tot de galerie (automatische verschuiving naar een groep en/of status met beperkingen).
-<br/><br/>Het inschakelen van deze automatisering wordt bereikt wanneer gebruikers (dus elke gebruiker!) wordt verbonden aan de galerie.';
-$lang['UAM_GTAutoMailTitle_d'] = 'Als een account is verlopen (groep/status/privacy niveau veranderen door de degradatie van de bezoeker), kan er een email verstuurd worden met uitleg over de redenen voor deze verandering en een manier om de oorspronkelijke toegang tot de galerie te herstellen.
-<br/>Dit kan je doen middels een bijlage met een link naar herbevestiging van registratie in de email (automatische aanmaak van een nieuwe bevestigingssleutel). <b style=&quot;color: red;&quot;>Als de gebruiker al is geïnformeerd, zal zijn account automatisch worden verwijderd.</b> 
-<br/><br/>
-<b style=&quot;color: red;&quot;>Waarschuwing: Het gebruik van deze functie is nauw verbonden met de registratiebevestiging van de gebruiker (bevestiging per email) en kan niet worden geactiveerd zonder deze optie.</b>';
-$lang['UAM_confirmmail_custom1_d'] = 'Als de optie &quot;Bevestiging van Registratie&quot; is geactiveerd, dan heb je met dit tekstveld de mogelijkheid om je <b><u>acceptatie tekst</u></b> op de registratie bevestigingspagina aan te passen. Deze verschijnt als de gebruiker klikt op de bevestigingslink in de email.
-<br/><br/>
-Nadat je de plugin hebt geïnstalleerd is er een standaard tekst als voorbeeld.
-<br/><br/>
-Vervolgens kan je inhoud verder aanpassen met speciaal ingevoegde labels:<br/>
-- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> het automatisch invoegen van de betrokken gebruikersnaam.<br/>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> het invoegen van de titel van je galerie.<br/>
-- <b style=&quot;color: red;&quot;>[myurl]</b> het invoegen van de galerie URL mits je dit hebt ingesteld in de Piwigo instellingen.
-<br/><br/>
-Dit tekstveld is compatibel met de FCK Tekstverwerker. Voor meerdere talen kan je de labels [lang=?] [/lang] van de plugin Extended Description gebruiken als je deze hebt geactiveerd.
-';
+<br/><br/>Het inschakelen van deze automatisering wordt bereikt wanneer gebruikers (dus elke gebruiker!) verbinding maken met de galerie.';
 $lang['UAM_mailexcTitle_d'] = 'Standaard accepteert Piwigo alle email-adressen in het formaat xxx@yyy.zz. Het inschakelen van deze optie geeft je de mogelijkheid bepaalde domeinen met het formaat @ [domein_naam].[domein_extensie] uit te sluiten.<br/><br/>
 Voorbeelden:<br/>
 @hotmail.com -> uitsluiting van de adressen *@hotmail.com<br/>
 @hotmail -> uitsluiting van de adressen *@hotmail*<br/><br/>
-<b style=&quot;color: red;&quot;>Waarschuwing - Deze mogelijkheid werkt alleen als emails verplicht zijn voor registratie! Zie hiervoor de instellingsopties van Piwigo.</b>';
+<b style=&quot;color: red;&quot;>Waarschuwing - Deze mogelijkheid werkt alleen als emails verplicht zijn voor de registratie! Zie hiervoor de instellingsopties van Piwigo.</b>';
 $lang['UAM_ghosttrackerTitle_d'] = 'Wordt ook &quot;Ghost Tracker&quot; genoemd. Als deze functie is geactiveerd kan je je bezoekers beheren, afhankelijk van de frequentie waarmee ze je galerie bezoeken. Er zijn 2 bewerkingsmodi beschikbaar:<br/><br/>
-- Handmatig beheer: Als de periode tussen 2 bezoeken is bereikt, verschijnt de bezoeker in de &quot;Ghost Tracker&quot;-lijst. Hiervandaan kan je de bezoekers een herinnering via email sturen of hem verwijderen.<br/><br/>
-- Automatisch beheer: Als de periode tussen 2 bezoeken is bereikt, wordt de bezoeker automatisch verwijderd of verplaatst naar een wachtende groep en/of status. In het tweede geval kan er een informatie per email naar hem verstuurd worden.<br/><br/>
+- Handmatig beheer: Als de periode tussen 2 bezoeken is bereikt, verschijnt de bezoeker in de &quot;Ghost Tracker&quot;-lijst. Hiervandaan kan je de bezoekers een emailherinnering  sturen of hem verwijderen.<br/><br/>
+- Automatisch beheer: Als de periode tussen 2 bezoeken is bereikt, wordt de bezoeker automatisch verwijderd of verplaatst naar een wachtende groep en/of status. In het tweede geval kan er een informatie-email naar hem verstuurd worden.<br/><br/>
 <b style=&quot;color: red;&quot;>Belangrijk: Als je deze mogelijkheid de eerste keer inschakelt of re-activeert, na \'m een lange tijd niet gebruikt te hebben, maar waarin wel nieuwe bezoekers zich hebben geregistreerd, moet je de Ghost Tracker initialiseren of resetten (zie de bijbehorende instructies op het tabblad &quot;Ghost Tracker&quot;).</b>';
-$lang['UAM_confirmtxtTitle_d'] = 'Voeg de tekst ter introductie in die je in de emailbevestiging van registratie wilt laten zien.
+- <b style=&quot;color: red;&quot;>[myurl]</b> het invoegen van de galerie URL mits je dit hebt ingesteld in de Piwigo instellingen.<br/>
+- <b style=&quot;color: red;&quot;>[Kdays]</b> het invoegen van het aantal dagen waarbinnen de registratie moet worden bevestigd (&quot;Beperking van de verloopdatum voor registratie bevestiging;&quot; moet ingeschakeld zijn).
+<br/><br/>
+Voor meerdere talen kan je de labels [lang=?] [/lang] van de plugin Extended Description gebruiken als je deze hebt geactiveerd.';
+$lang['UAM_confirmmail_custom2_d'] = 'Als de optie &quot;Bevestiging van Registratie&quot; is geactiveerd, dan heb je met dit tekstveld de mogelijkheid om je <b><u>afwijzingstekst</u></b> op de registratie bevestigingspagina aan te passen. Deze verschijnt als de gebruiker klikt op de bevestigingslink in de email.
+<br/><br/>
+Nadat je de plugin hebt geïnstalleerd is er een standaard tekst als voorbeeld.
+<br/><br/>
+Vervolgens kan je inhoud verder aanpassen met speciaal ingevoegde labels:<br/>
+- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> automatisch invoegen van de betrokken gebruikersnaam.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>invoegen van je galerietitel.<br/>het invoegen van de galerie URL mits je dit hebt ingesteld in de Piwigo instellingen.
+<br/><br/>
+Dit tekstveld is compatibel met de FCK Tekstverwerker. Voor meerdere talen kan je de labels [lang=?][/lang] van de plugin Extended Description gebruiken als je deze hebt geactiveerd.';
+<br/><br/>
+Nadat je de plugin hebt geïnstalleerd is er een standaard tekst als voorbeeld.
 <br/><br/>
 Vervolgens kan je inhoud verder aanpassen met speciaal ingevoegde labels:<br/>
 - <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> het automatisch invoegen van de betrokken gebruikersnaam.<br/>
 - <b style=&quot;color: red;&quot;>[mygallery]</b> het invoegen van de titel van je galerie.<br/>
-- <b style=&quot;color: red;&quot;>[myurl]</b> het invoegen van de galerie URL mits je dit hebt ingesteld in de Piwigo instellingen.<br/>
-- <b style=&quot;color: red;&quot;>[Kdays]</b> het invoegen van het aantal dagen waarbinnen de registratie moet worden bevestigd (&quot;Beperking van de verloopdatum voor registratie bevestiging;&quot; moet ingeschakeld zijn).
-<br/><br/>
-Voor meerdere talen kan je de labels [lang=?] [/lang] van de plugin Extended Description gebruiken als je deze hebt geactiveerd.';
-$lang['UAM_confirmmail_custom2_d'] = 'Als de optie &quot;Bevestiging van Registratie&quot; is geactiveerd, dan heb je met dit tekstveld de mogelijkheid om je <b><u>afwijzings tekst</u></b> op de registratie bevestigingspagina aan te passen. Deze verschijnt als de gebruiker klikt op de bevestigingslink in de email.
-<br/><br/>
-Nadat je de plugin hebt geïnstalleerd is er een standaard tekst als voorbeeld.
-<br/><br/>
-Vervolgens kan je inhoud verder aanpassen met speciaal ingevoegde labels:<br/>
-- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> het automatisch invoegen van de betrokken gebruikersnaam.<br/>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> het invoegen van de titel van je galerie.<br/>
 - <b style=&quot;color: red;&quot;>[myurl]</b> het invoegen van de galerie URL mits je dit hebt ingesteld in de Piwigo instellingen.
 <br/><br/>
 Dit tekstveld is compatibel met de FCK Tekstverwerker. Voor meerdere talen kan je de labels [lang=?] [/lang] van de plugin Extended Description gebruiken als je deze hebt geactiveerd.';
 $lang['UAM_miscTitle_d'] = '- Controle van geregistreerde gebruikers<br/>
-- Opmerkingen bij bijnamen verplicht voor gasten<br/>
+- Verplichte bijnaam voor gasten die commentaar geven<br/>
 ...';
 $lang['UAM_infomailTitle_d'] = 'Deze optie maakt het mogelijk dat er automatisch een email met informatie wordt verzonden naar een gebruiker als deze zijn wachtwoord of zijn email-adres verandert op zijn profielpagina.<br/><br/>
 De inhoud van het verzonden bericht bestaat uit een aanpasbaar gedeelte (voor een welkomst boodschap) en een vaststaand gedeelte met de inlognaam, het wachtwoord en email-adres van de gebruiker.';
-$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>WAARSCHUWING: Het gebruik van statussen bij de bevestiging vereist dat je de &quot;Gast&quot; gebruiker in de standaard instelling voor nieuw geregistreerden hebt staan (als gebruikers sjabloon). NB Je kan elke gebruiker instellen als een sjabloon voor nieuw geregistreerden. Raadpleeg de documentatie van Piwigo voor meer informatie.
+$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>WAARSCHUWING: Het gebruik van statussen bij de bevestiging vereist dat je de &quot;Gast&quot; gebruiker in de standaard instelling voor nieuw geregistreerden hebt staan (als gebruikers sjabloon). NB. Je kan elke gebruiker instellen als een sjabloon voor nieuw geregistreerden. Raadpleeg de documentatie van Piwigo voor meer informatie.
+</b><br/><br/>
+Statussen worden gevalideerd in samenhang met de &quot;Bevestiging van Registratie&quot;';
 </b><br/><br/>
 Statussen worden gevalideerd in samenhang met de &quot;Registratie Bevestiging&quot;';
 $lang['UAM_confirmmailTitle_d'] = 'Deze optie maakt het mogelijk voor een gebruiker om zijn registratie te bevestigen via een link in de email die is verzonden na zijn registratie. Of voor beheerders om de registratie handmatig te activeren.
 <br/><br/>
+In het eerste geval is de email opgesteld met een aanpasbaar gedeelte voor een welkomstgroet aan het begin. Dan is er een vaststaand gedeelte dat de activeringslink bevat, gegenereerd door een willekeurige sleutel, die bovendien opnieuw geproduceerd kan worden via het tabblad &quot;Volgen van Bevestigingen&quot;.
+<br/><br/>
+In het tweede geval wordt de validatielink gezonden naar de beheerders. Bezoekers moeten wachten tot de beheerder zelf de bevestiging verricht met de validatielink of in het tabblad &quot;Volgen van Bevestigingen&quot;.
+<br/>
+<b style=&quot;color: red;&quot;>NB: De opties &quot;Beperkte termijn voor registratiebevestiging&quot; en &quot;Herinnering aan onbevestigde gebruikers&quot; moeten uitgeschakeld zijn als de handmatige bevestiging door de beheerder is ingeschakeld.</b>
+<br/><br/>
+Deze optie wordt meestal gebruikt met de automatische toewijzing van groepen en/of statussen. Bij voorbeeld: een gebruiker die zijn registratie niet heeft bevestigd, wordt in een speciale gebruikersgroep geplaatst (met of zonder beperkingen in de galerie). Terwijl een gebruiker die zijn registratie heeft bevestigd, in een &quot;normale&quot; groep zal worden geplaatst. ';
+<br/><br/>
 In het eerste geval is de email opgesteld met een aanpasbaar gedeelte voor een welkomstgroet aan het begin. Dan is er een vaststaand gedeelte dat de activeringslink bevat, gegenereerd door een willekeurige sleutel, die bovendien opnieuw geproduceerd kan worden via het tabblad &quot;Bevestigingen Volgen&quot;.
 <br/><br/>
@@ -205,9 +245,5 @@
 Deze optie wordt meestal gebruikt met de automatische toewijzing van groepen en/of statussen. Bij voorbeeld: een gebruiker die zijn registratie niet heeft bevestigd, wordt in een speciale gebruikersgroep geplaatst (met of zonder beperkingen in de galerie). Terwijl een gebruiker die zijn registratie heeft bevestigd, in een &quot;normale&quot; groep zal worden geplaatst. ';
 $lang['UAM_confirmlevelTitle_d'] = '<b style=&quot;color: red;&quot;>WAARSCHUWING: Wanneer je een privacy niveau gebruikt moet je dit bij je foto\'s hebben aangegeven. Raadpleeg de documentatie van Piwigo voor meer informatie.</b><br/><br/>
-Het privacy niveau is geldig in samenhang met de &quot;Registratiebevestiging&quot;';
-$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>WAARSCHUWING: Wanneer je een bevestiging van een groep doet, moet je tenminste een gebruikersgroep hebben aangemaakt en gedefinieerd &quot;als standaardinstelling&quot; in Piwigo\'s gebruikersgroep beheer.</b><br/><br/>';
-$lang['UAM_confirmTitle_d'] = '- Genereren van email ter informatie<br/>
-- Genereren van email ter bevestiging van een registratie<br/>
-- Automatische samenvoeging van groepen, status of privacy niveau<br/>
+Het privacy niveau is geldig in samenhang met de &quot;Bevestiging van Registratie&quot;';
 - Verloopdatum voor de bevestiging van een registratie<br/>
 - Genereren van email ter herinnering<br/>
@@ -218,22 +254,34 @@
 <b style=&quot;color: red;&quot;>Waarschuwing: Deze optie werkt niet voor gebruikers die hun naam hebben aangemaakt voordat je deze hebt ingeschakeld.</b>';
 $lang['UAM_adminconfmailTitle_d'] = 'Je kunt deze bevestiging alleen uitschakelen voor gebruikersaccounts die zijn aangemaakt via Piwigo\'s gebruikersbeheer.<br/><br/>
-Met de activering van deze optie wordt er een email registratiebevestiging verzonden naar elke gebruiker die is aangemaakt door de beheerder.<br/><br/>
+Met de activering van deze optie wordt er een email bevestiging van registratie verzonden naar elke gebruiker die is aangemaakt door de beheerder.<br/><br/>
 Met de uitschakeling van deze optie (is de standaard instelling) wordt er alleen een email met informatie verzonden (mits &quot;Informatie email naar de gebruiker&quot; is ingeschakeld). Bovendien wordt de aangemaakte gebruiker standaard <b>beschouwd als gevalideerd</b>.';
-$lang['UAM_remailTitle_d'] = 'Met deze optie kan je een herinneringsemail versturen naar geregistreerde gebruikers die niet op tijd hun registratie hebben bevestigd. Deze optie werkt nauw samen met &quot;Registratie Bevestiging&quot;
+Met de uitschakeling van deze optie (is de standaard instelling) wordt er alleen een email met informatie verzonden (mits &quot;Informatie email naar de gebruiker&quot; is ingeschakeld). Bovendien wordt de aangemaakte gebruiker standaard <b>beschouwd als gevalideerd</b>.';
+$lang['UAM_remailTitle_d'] = 'Met deze optie kan je een emailherinnering versturen naar geregistreerde gebruikers die niet op tijd hun registratie hebben bevestigd. Deze optie werkt nauw samen met &quot;Bevestiging van Registratie&quot;
 <br/><br/>
 Er kunnen 2 soorten email verstuurd worden: Met of zonder herstel van de bevestigingssleutel. Verder kan de inhoud van de email worden aangepast.
 <br/><br/>
-Raadpleeg het tabblad &quot;Bevestigingscontrole &quot;
-<br/><br/>
-Als deze optie en ook de optie &quot;Beperkte verloopdatum van de registratie bevestiging&quot; zijn geactiveerd, zullen er nieuwe opties verschijnen in dit deel waarmee je de automatisering van onbevestigde gebruikers kunt beheren.';
-$lang['UAM_infotxtTitle_d'] = 'Voeg de introductietekst in de informatie-email.
-<br/><br/>
-Vervolgens kan je de inhoud aanpassen met speciaal ingevoegde labels:<br/>
-- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> het automatisch invoegen van de naam van de gebruiker voor wie de email bestemd is.<br/>
-- <b style=&quot;color: red;&quot;>[mygallery]</b> het invoegen van de titel van je galerie.<br/>
+Raadpleeg het tabblad &quot;Controle van Bevestiging &quot;
+<br/><br/>
+Als deze optie en ook de optie &quot;Beperkte termijn van de registratie bevestiging&quot; is geactiveerd, zullen er nieuwe opties verschijnen in dit deel waarmee je de automatisering van onbevestigde gebruikers kunt beheren.';
+$lang['UAM_infotxtTitle_d'] = 'Voeg de introductietekst in de email ter informatie.
+<br/><br/>
+Vervolgens kan je de inhoud aanpassen met speciaal ingevoegde labels:<br/>
+- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> automatisch invoegen van de naam van de bestemde gebruiker.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>invoegen van je galerietitel.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b>invoegen van de URL van je galerie, mits je deze hebt ingesteld in Piwigo\'s instellingen.<br/>
+<br/><br/>
+Voor meerdere talen kan je de labels van de plugin Extended Description gebruiken als deze is geactiveerd.';
 - <b style=&quot;color: red;&quot;>[myurl]</b> het invoegen van de URL van je galerie, mits je deze hebt ingesteld in Piwigo\'s instellingen.<br/>
 <br/><br/>
 Voor meerdere talen kan je de labels van de plugin Extended Description gebruiken als deze is geactiveerd.';
-$lang['UAM_gttextTitle_d'] = 'Voeg je eigen tekst in de herinneringsemail om de gebruiker aan te sporen de galerie weer te bezoeken (NB. De vooraf ingevulde tekst is een voorbeeld).
+$lang['UAM_gttextTitle_d'] = 'Voeg je eigen tekst in de emailherinnering om de gebruiker aan te sporen de galerie weer te bezoeken (NB. De vooraf ingevulde tekst is een voorbeeld).
+<br/><br/>
+Vervolgens kan je de inhoud aanpassen met speciaal ingevoegde labels:<br/>
+- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> automatisch invoegen van de naam van de bestemde gebruiker.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>invoegen van je galerietitel.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b>invoegen van de URL van je galerie, mits je deze hebt ingesteld in Piwigo\'s instellingen.<br/>
+- <b style=&quot;color: red;&quot;>[dagen]</b> het invoegen van het maximaal aantal dagen tussen 2 bezoeken.
+<br/><br/>
+Voor meerdere talen kan je de labels van de plugin Extended Description gebruiken als deze is geactiveerd.';
 <br/><br/>
 Vervolgens kan je de inhoud aanpassen met speciaal ingevoegde labels:<br/>
@@ -244,12 +292,12 @@
 <br/><br/>
 Voor meerdere talen kan je de labels van de plugin Extended Description gebruiken als deze is geactiveerd.';
-$lang['UAM_gtTitle_d'] = 'Als Ghost Tracker is ingeschakeld en geïnitialiseerd, dan vind je hier een lijst met geregistreerde bezoekers die sinds x dagen niet zijn terug geweest. &quot;x&quot; is het aantal dagen dat is ingesteld in het tabblad Algemene Instellingen. Bovendien zie je een kolom waarin staat of er een herinneringsemail is verzonden naar deze bezoekers. Je ziet dus direct de bezoekers die geen aandacht hebben gegeven aan de herinnering.<br/><br/>In dit scherm kan je:
+$lang['UAM_gtTitle_d'] = 'Als Ghost Tracker is ingeschakeld en geïnitialiseerd, dan vind je hier een lijst met geregistreerde bezoekers die sinds x dagen niet zijn terug geweest. &quot;x&quot; is het aantal dagen dat is ingesteld in het tabblad Algemene Instellingen. Bovendien zie je een kolom waarin staat of er een emailherinnering is verzonden naar deze bezoekers. Je ziet dus direct de bezoekers die geen aandacht hebben gegeven aan de herinnering.<br/><br/>In dit scherm kan je:
 <br/><br/>
 - Handmatig accounts verwijderen<b>(handmatige verwijdering)</b>
 <br/>
-- Een herinneringsemail genereren<b>met een reset van de laatste bezoekdatum</b>. Hiermee geef je een \'joker\' aan de beoogde bezoeker. Als de bezoeker al een herinneringsemail heeft gehad kan je toch een nieuwe email sturen waarin de datum van het laatste bezoek opnieuw wordt ingesteld.
+- Een emailherinnering genereren<b>met een reset van de laatste bezoekdatum</b>. Hiermee geef je een \'joker\' aan de beoogde bezoeker. Als de bezoeker al een emailherinnering heeft gehad kan je toch een nieuwe email sturen waarin de datum van het laatste bezoek opnieuw wordt ingesteld.
 <br/><br/>
 <b>Tabel Sorteerfunctie</b>:Je kan de data sorteren door op de kolom-kop te klikken. Houdt de SHIFT-toets vast om tot 4 gelijktijdige kolommen te sorteren. ';
-$lang['UAM_userlistTitle_d'] = 'Dit is een informatiepagina voor de beheerder. Het toont een lijst met alle geregistreerde gebruikers naar datum en het aantal dagen sinds hun laatste bezoek. De lijst is gesorteerd in het oplopende aantal dagen.
+$lang['UAM_userlistTitle_d'] = 'Dit is een informatiepagina voor de beheerder. Het toont een lijst met alle geregistreerde gebruikers naar datum en het aantal dagen sinds hun laatste bezoek. De lijst is gesorteerd in een oplopend aantal dagen.
 <br/><br/>
 <b><u>Alleen bij een ingeschakelde Ghost Tracker</u></b> verschijnt het aantal niet bezochte dagen in de onderstaande code, afhankelijk van het maximum dat je hebt ingesteld in de Ghost Tracker instellingen:
@@ -261,5 +309,5 @@
 Voorbeeld:
 <br/>
-In Ghost Tracker is de maximale periode is ingesteld op 100 dagen.
+In Ghost Tracker is de maximale periode ingesteld op 100 dagen.
 <br/>
 Een gebruiker verschijnt in het groen als hij de galerie minder dan 50 dagen heeft bezocht, in het oranje als zijn laatste bezoek tussen 50 en 99 dagen plaatsvond en in het rood als hij hier 100 of meer dagen was.
@@ -268,10 +316,21 @@
 <br/><br/>
 <b>Tabel Sortering</b>: Je kan de data sorteren door op de kolom-koppen te klikken. Als je de SHIFT-toets ingedrukt houdt kan je tot 4 kolommen tegelijk sorteren.';
-$lang['UAM_remailtxt2Title_d'] = 'Voeg je eigen introductietekst in de herinneringsemail zonder de opnieuw gegenereerde bevestigingssleutel.
-<br/><br/>
-Als je dit veld leeg laat zal de herinneringsemail geen inhoud bevatten. Het wordt sterk aanbevolen om een kleine tekstuitleg in te voegen. (NB. De vooraf ingevulde tekst is bedoeld als voorbeeld)
-<br/><br/>
-Vervolgens kan je de inhoud aanpassen met speciaal ingevoegde labels:<br/>
-- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> het automatisch invoegen van de naam van de gebruiker voor wie de email bestemd is.<br/>
+<br/>
+Een gebruiker verschijnt in het groen als hij de galerie minder dan 50 dagen heeft bezocht, in het oranje als zijn laatste bezoek tussen 50 en 99 dagen plaatsvond en in het rood als hij hier 100 of meer dagen was.
+<br/><br/>
+<b>NOTA BENE</b>: In de lijst staan niet de degenen die hun registratie niet hebben bevestigd (mits de optie voor registratiebevestiging is ingeschakeld). Deze gebruikers worden beheerd op een aparte manier in het tabblad &quot;Controle van Bevestigingen&quot;
+<br/><br/>
+<b>Tabel Sortering</b>: Je kan de data sorteren door op de kolom-koppen te klikken. Als je de SHIFT-toets ingedrukt houdt kan je tot 4 kolommen tegelijk sorteren.';
+$lang['UAM_remailtxt2Title_d'] = 'Voeg je eigen introductietekst in de emailherinnering zonder de opnieuw gegenereerde bevestigingssleutel.
+<br/><br/>
+Als je dit veld leeg laat zal de emailherinnering geen inhoud bevatten. Het wordt sterk aanbevolen om een kleine tekstuitleg in te voegen. (NB. De vooraf ingevulde tekst is bedoeld als voorbeeld)
+<br/><br/>
+Vervolgens kan je de inhoud aanpassen met speciaal ingevoegde labels:<br/>
+- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> automatisch invoegen van de naam van de bestemde gebruiker.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>invoegen van je galerietitel.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b>invoegen van de URL van je galerie, mits je deze hebt ingesteld in Piwigo\'s instellingen.<br/>
+- <b style=&quot;color: red;&quot;>[Kdays]</b>invoegen van het aantal dagen om de registratie te bevestigen. (&quot;Beperkte Termijn voor registratiebevestiging;&quot; moet zijn ingeschakeld).
+<br/><br/>
+Voor meerdere talen kan je de labels van de plugin Extended Description gebruiken als deze is geactiveerd.';
 - <b style=&quot;color: red;&quot;>[mygallery]</b> het invoegen van de titel van je galerie.<br/>
 - <b style=&quot;color: red;&quot;>[myurl]</b> het invoegen van de URL van je galerie, mits je deze hebt ingesteld in Piwigo\'s instellingen.<br/>
@@ -279,5 +338,15 @@
 <br/><br/>
 Voor meerdere talen kan je de labels van de plugin Extended Description gebruiken als deze is geactiveerd.';
-$lang['UAM_remailtxt1Title_d'] = 'Voeg je eigen introductietekst in de herinneringsemail met de opnieuw gegenereerde bevestigingssleutel.
+$lang['UAM_remailtxt1Title_d'] = 'Voeg je eigen introductietekst in de emailherinnering met de opnieuw gegenereerde bevestigingssleutel.
+<br/><br/>
+Als je dit veld leeg laat zal de emailherinnering alleen de bevestigingslink bevatten. Het wordt sterk aanbevolen om een kleine tekstuitleg in te voegen. (NB. De vooraf ingevulde tekst is bedoeld als voorbeeld)
+<br/><br/>
+Vervolgens kan je de inhoud aanpassen met speciaal ingevoegde labels:<br/>
+- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> automatisch invoegen van de naam van de bestemde gebruiker.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>invoegen van je galerietitel.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b>invoegen van de URL van je galerie, mits je deze hebt ingesteld in Piwigo\'s instellingen.<br/>
+- <b style=&quot;color: red;&quot;>[Kdays]</b>invoegen van het aantal dagen om de registratie te bevestigen. (&quot;Beperkte Termijn voor registratiebevestiging;&quot; moet zijn ingeschakeld).
+<br/><br/>
+Voor meerdere talen kan je de labels van de plugin Extended Description gebruiken als deze is geactiveerd.';
 <br/><br/>
 Als je dit veld leeg laat zal de herinneringsemail alleen de bevestigingslink bevatten. Het wordt sterk aanbevolen om een kleine tekstuitleg in te voegen. (NB. De vooraf ingevulde tekst is bedoeld als voorbeeld)
@@ -290,2 +359,46 @@
 <br/><br/>
 Voor meerdere talen kan je de labels van de plugin Extended Description gebruiken als deze is geactiveerd.';
+$lang['UAM_validationlimitTitle_d'] = 'Deze optie maakt het mogelijk om de geldigheid van de bevestigingssleutel in de email voor nieuw geregistreerden te beperken. Bezoekers die zich registreren hebben x dagen de tijd om hun registratie te bevestigen. Na deze periode zal de bevestigingslink verlopen.
+<br/><br/>
+Deze optie hangt samen met de &quot;Bevestiging van Registratie&quot;
+<br/><br/>
+Als deze optie en ook de optie &quot;Herinner onbevestigde gebruikers&quot; is geactiveerd, verschijnen er nieuwe opties hieronder om de automatisering in te schakelen van het beheer van onbevestigde gebruikers.';
+$lang['UAM_usermanTitle_d'] = 'Als de termijnbeperking voor registratie is ingeschakeld, vind je hieronder een lijst van gebruikers van wie een registratiebevestiging wordt verwacht, of ze<b style=&quot;text-decoration: underline;&quot;> al dan niet</b> op tijd bevestigen.
+<br/><br/>
+De registratiedatum wordt in het groen getoond als de gebruiker binnen zijn termijn van registratiebevestiging zit. In dit geval is de bevestigingssleutel nog steeds geldig en kan je een email sturen met of zonder een nieuwe bevestigingssleutel.<br/><br/>
+Als de registratiedatum in het rood verschijnt, is de bevestigingstermijn verlopen. In dit geval moet je een email sturen met een hernieuwde bevestigingssleutel als je de gebruiker in de gelegenheid wilt stellen om zijn registratie te bevestigen.<br/><br/>
+Je kunt in alle gevallen handmatig de bevestiging afdwingen.<br/><br/>
+Hier kan je:
+<br/><br/>
+- Handmatig accounts verwijderen <b>(handmatige verwijdering)</b>
+<br/>
+- Een emailherinnering genereren <b>zonder</b> een nieuwe sleutel. Waarschuwing: Stuur alleen een email naar de betrokken gebruikers. Deze functie herstelt niet de registratiedatum van de betrokken gebruikers en de verloopdatum geldt nog steeds.
+<br/>
+- Een emailherinnering genereren <b>met</b> een nieuwe sleutel. Waarschuwing: Stuur alleen een email naar de betrokken gebruikers. Deze functie herstelt tevens de registratiedatum van de betrokken gebruikers en de verloopdatum voor de bevestiging wordt verlengd.
+<br/>
+- Een registratie in afwachting van bevestiging handmatig versturen zelfs als de verloopdatum is gepasseerd <b>(bevestiging afdwingen)</b>.
+<br/><br/>
+<b>Tabel Sorteer Functie</b>: je kan de data sorteren door op de kolom-koppen te klikken. Houdt de SHIFT-toets vast om 4 kolommen gelijktijdig te sorteren. ';
+$lang['UAM_confirmtxtTitle_d'] = 'Voeg de introductietekst in die je in de emailbevestiging van registratie wilt tonen.
+<br/><br/>
+Vervolgens kan je inhoud aanpassen met speciaal ingevoegde labels:<br/>
+- <b style=&quot;color: red;&quot;>[gebruikersnaam]</b> automatisch invoegen van de betrokken gebruikersnaam.<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>invoegen van je galerietitel.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b>invoegen van de galerie URL mits je dit hebt ingesteld in de Piwigo instellingen.<br/>
+- <b style=&quot;color: red;&quot;>[Kdays]</b>invoegen van het aantal dagen waarbinnen de registratie moet worden bevestigd (&quot;Beperking van de termijn voor registratie bevestiging;&quot; moet ingeschakeld zijn).
+<br/><br/>
+Voor meerdere talen kan je de labels [lang=?][/lang] van de plugin Extended Description gebruiken als je deze hebt geactiveerd.';
+$lang['UAM_confirmTitle_d'] = '- Genereren van email ter informatie<br/>
+- Genereren van email ter bevestiging van een registratie<br/>
+- Automatische samenvoeging van groepen, status of privacy niveau<br/>
+- Termijn voor de bevestiging van een registratie<br/>
+- Genereren van email ter herinnering<br/>
+...';
+$lang['UAM_GTAutoDelTitle_d'] = 'Dit geldt alleen als de gebruiker, van wie het account is verlopen, het verwijderingsmechanisme start (het is zeldzaam, maar wel mogelijk). Dan wordt zijn verbinding met de galerie verbroken en wordt hij doorgestuurd naar een pagina die de verwijdering van zijn account toont met, waarschijnlijk, ook de reden van verwijdering.
+<br/><br/>
+Aanpassen van de inhoud met speciaal ingevoegde labels:<br/>
+- <b style=&quot;color: red;&quot;>[mygallery]</b>invoegen van je galerietitel.<br/>
+- <b style=&quot;color: red;&quot;>[myurl]</b>invoegen van je galerie URL mits dit is ingesteld in de Piwigo intellingen.<br/>
+<b style=&quot;color: red;&quot;>[gebruikersnaam]</b> is hier niet beschikbaar, omdat de betrokken gebruiker is verwijderd.
+<br/><br/>
+Aangepaste tekst voor de doorstuurpagina kan in dit tekstveld (is compatibel met de FCK Tekstverwerker) worden getypt. Voor meerdere talen kan je de labels van de plugin Extended Description gebruiken - [lang=][/lang]-, als deze geactiveerd is.';
Index: extensions/UserAdvManager/trunk/language/nl_NL/plugin.lang.php
===================================================================
--- extensions/UserAdvManager/trunk/language/nl_NL/plugin.lang.php	(revision 30191)
+++ extensions/UserAdvManager/trunk/language/nl_NL/plugin.lang.php	(revision 30192)
@@ -78,5 +78,5 @@
             Doelen: Laat de bezoeker weten dat zijn registratie wacht op toestemming door middel van een persoonlijk blokje op de thuispagina van de galerie. En dit, wanneer de registratie niet is goed gekeurd.
             <br/><br/>
-            <b>Herinnering: In de standaard uitvoering ziet de "Gast" alleen de openbare albums, zonder  een bericht.</b>
+            <b>Herinnering: In de standaard uitvoering ziet de "Gast" alleen de openbare albums zonder een bericht.</b>
             </li>
             <li style="list-style-type: none;"><br/></li>
@@ -98,7 +98,7 @@
                 <li>Activeer registratie bevestiging</li>
                 <li>Activeer de optie PWG Stuffs module </li>
-                <li>Voer tekst in voor extra uitleg als bijlage bij de email registratie bevestiging. Als de plugin Extended Description is geactiveerd, kunnen de taal tags worden gebruikt</li>
-                <li>Selecteer de groep "In de Wacht" onder "Voor gebruikers die hun registratie niet hebben bevestigd"</li>
-                <li>Selecteer de groep "Bevestigd" onder "Voor gebruikers die hun registratie hebben bevestigd"</li>
+                <li>Voer tekst in voor extra uitleg als bijlage bij de email registratie bevestiging. Als de plugin Extended Description is geactiveerd, kunnen de taal labels worden gebruikt</li>
+                <li>Plaats de groep "In de Wacht" onder "Voor gebruikers die hun registratie niet hebben bevestigd"</li>
+                <li>Plaats de groep "Bevestigd" onder "Voor gebruikers die hun registratie hebben bevestigd"</li>
                 <li>Bewaar the plugin instelling</li>
               </ol>
@@ -118,4 +118,6 @@
 $lang['UAM_Tab_GhostTracker'] = 'Ghost Tracker (Spook Zoeker)';
 $lang['UAM_Support_txt'] = 'De officiële ondersteuning van deze plugin kan je alleen op dit Piwigo forum-onderwerp vinden:<br/>
+<a href="http://piwigo.org/forum/viewtopic.php?id=15015" onclick="window.open(this.href);return false;">Engels forum - http://piwigo.org/forum/viewtopic.php?id=15015</a><br/><br/>
+Ook is hier de foutzoeker (bugtracker) beschikbaar: <a href="http://piwigo.org/bugs/" onclick="window.open(this.href);return false;">http://piwigo.org/bugs/</a>';
 <a href="http://piwigo.org/forum/viewtopic.php?id=15015" onclick="window.open(this.href);return false;">English forum - http://piwigo.org/forum/viewtopic.php?id=15015</a><br/><br/>
 Ook is hier de foutzoeker (bugtracker) beschikbaar: <a href="http://piwigo.org/bugs/" onclick="window.open(this.href);return false;">http://piwigo.org/bugs/</a>';
@@ -125,5 +127,5 @@
 $lang['UAM_Stuffs_Title'] = 'UAM blok';
 $lang['UAM_Stuffs_Desc'] = 'Voegt een informatieblok toe voor onbevestigde gebruikers';
-$lang['UAM_Stuffs'] = 'PWG Stuffs blok';
+$lang['UAM_Stuffs'] = 'Blok in PWG Stuffs';
 $lang['UAM_Save'] = 'Maak de Backup';
 $lang['UAM_Restore_File'] = 'Herstel de Instellingen';
@@ -131,5 +133,5 @@
 <br/><br/>
 <b style="color: red;">Let op de versie van de backup!<br/>Een backup van een pluginversie kan alleen hersteld worden met de zelfde versie.</b>';
-$lang['UAM_Restoration_OK'] = 'Herstel van je instelling is succesvol voltooid. Laadt UAM\'s beheerpagina opnieuw om de herstelde instellingen te bekijken.';
+$lang['UAM_Restoration_OK'] = 'Je instelling is succesvol hersteld! Laadt UAM\'s beheerpagina opnieuw om de herstelde instellingen te bekijken.';
 $lang['UAM_Restoration_NOK'] = 'Er is een fout opgetreden in het herstellen van de instelling. Controleer de geldigheid van je backup-bestand.';
 $lang['UAM_Reminder_Sent_OK'] = 'JA';
@@ -137,5 +139,5 @@
 $lang['UAM_Reminder'] = 'Emailherinnering';
 $lang['UAM_RejectConnexion_Custom_Txt'] = 'Aanpassen van de afwijzingstekst';
-$lang['UAM_RejectConnexion'] = 'Verbinding afwijzen van een gebruiker tot de registratie is bevestigd';
+$lang['UAM_RejectConnexion'] = 'Verbinding afwijzen van een gebruiker totdat de registratie is bevestigd';
 $lang['UAM_RedirToProfile'] = 'Doorsturen naar de Aanpassingspagina';
 $lang['UAM_No_validation_for_your_account'] = 'Je persoonlijke account ontvangt geen bevestiging';
@@ -148,6 +150,6 @@
 $lang['UAM_No_reminder_for_Guest'] = 'Het "Gast"-account ontvangt geen herinneringen van Ghost Tracker';
 $lang['UAM_No_Valid_Level'] = 'Privacy niveau voor gebruikers die hun registratie niet hebben bevestigd<br/>';
-$lang['UAM_No_Usermanager'] = 'Op dit moment geen onbevestigd geregistreerden vast te leggen';
-$lang['UAM_No_Userlist'] = 'Op dit moment geen bezoekers vast te leggen';
+$lang['UAM_No_Usermanager'] = 'Er zijn op dit moment geen onbevestigde geregistreerden om vast te leggen';
+$lang['UAM_No_Userlist'] = 'Er zijn op dit moment geen bezoekers om vast te leggen';
 $lang['UAM_No_Ghosts'] = 'Op dit moment geen spook bezoekers';
 $lang['UAM_No_Confirm_Status'] = 'Status van gebruikers die hun registratie niet hebben bevestigd<br/>';
@@ -161,6 +163,6 @@
 $lang['UAM_Mail_Info'] = 'Informatie-email naar de gebruiker:';
 $lang['UAM_MailInfo_Text'] = 'Aanpassen van de informatie-email:';
-$lang['UAM_MailInfo_Subject'] = 'Aanpassen van informatie-email mbt onderwerp';
-$lang['UAM_MailExclusion_true'] = 'Sluit de volgende domeinen iot: </br>(Gebruik een komma om meerdere domeinen van elkaar te scheiden)';
+$lang['UAM_MailInfo_Subject'] = 'Aanpassen van informatie-email m.b.t. onderwerp';
+$lang['UAM_MailExclusion_true'] = 'Sluit de volgende domeinen uit: </br>(Gebruik een komma om meerdere domeinen van elkaar te scheiden)';
 $lang['UAM_GTReminder_Subject'] = 'Aanpassen van handmatige emailherinnering mbt Ghost Tracker';
 $lang['UAM_GTAutomail_Text'] = 'Aanpassen van email tekst m.b.t. degradatie';
@@ -178,7 +180,7 @@
 $lang['UAM_MailExclusion_No'] = 'Uitsluiting van email domeinen - Niet beschikbaar omdat emails niet verplicht zijn voor registratie!';
 $lang['UAM_MailExclusion'] = 'Uitsluiting van email domeinen';
-$lang['UAM_HidePassw'] = 'Wachtwoord in normale tekst in de informatie email';
+$lang['UAM_HidePassw'] = 'Het wachtwoord in normale tekst in de informatie email';
 $lang['UAM_GhostTracker_true'] = 'Activeer. De maximum periode in dagen tussen twee bezoeken:';
-$lang['UAM_GhostTracker_Title'] = 'Spook bezoekers beheer';
+$lang['UAM_GhostTracker_Title'] = 'Beheer voor spook bezoekers ';
 $lang['UAM_GhostTracker_ReminderText'] = 'Aanpassen van Ghost Tracker\'s herinneringsbericht';
 $lang['UAM_GhostTracker_Init_OK'] = 'Ghost Tracker is opnieuw ingesteld!';
@@ -204,5 +206,5 @@
 $lang['UAM_Select page size'] = 'Selecteer de paginagrootte';
 $lang['UAM_Registration_Date'] = 'Registratie datum';
-$lang['UAM_Password: %s'] = 'Paswoord: %s';
+$lang['UAM_Password: %s'] = 'Wachtwoord: %s';
 $lang['UAM_Link: %s'] = 'Gelieve op deze link te klikken om uw registratie te bevestigen: %s';
 $lang['UAM_LastVisit_Date'] = 'Laatste bezoek';
@@ -230,5 +232,5 @@
 $lang['UAM_Tips2_txt'] = ' <ul>
   <li>
-Doelen: Bericht de bezoeker dat de registratie wacht op bevestiging door een extra pagina te plaatsen die de standaard thuispagina van de galerie vervangt bij iedere verbinding, en deze, als de registratie niet is goedgekeurd.
+Doelen: Bericht de bezoeker dat de registratie wacht op bevestiging door een extra pagina te plaatsen die de standaard homepagina van de galerie vervangt bij iedere verbinding, en deze, als de registratie niet is goedgekeurd.
   <li style="list-style-type: none;"></li>
 Voordelen t.o.v. de methode met PWG_Stuffs: Staat het formatteren van informatie toe en toont de informatie direct bij registratie van bezoekers.
@@ -238,18 +240,18 @@
 Voorwaarde:
 <li style="list-style-type: none;"></li>
-<li style="list-style-type: none;">- A galerie met alle of enkele privé albums, alleen zichtbaar voor geregistreerde gebruikers</li>
+<li style="list-style-type: none;">- Een galerie met alle of enkele privé albums, alleen zichtbaar voor geregistreerde gebruikers</li>
 <li style="list-style-type: none;">- Tenminste 2 opvolgende Piwigo\'s gebruikersgroepen: "In de Wacht," zonder toestemming voor de privé albums, en "Bevestigd" met complete toestemming voor de privé albums</li>
 <li style="list-style-type: none;">- UAM plugin</li>
-<li style="list-style-type: none;">- Additional Pages plugin om een extra pagina toe te voegen en te beheren die de standaard index pagina van de galerie vervangt</li>
+<li style="list-style-type: none;">- Additional Pages plugin om een extra pagina toe te voegen en te beheren die de standaard indexpagina van de galerie vervangt</li>
 <li style="list-style-type: none;">- Optioneel, de plugin Extended Description voor ondersteuning van meerdere talen</li>
   </li>
   <li style="list-style-type: none;"><br/></li>
   <li>
-Fasering:
+Podia:
 <li style="list-style-type: none;"></li>
 A. In plugin UAM:
    <ol>
     <li>Activeer registratie bevestiging</li>
-    <li>Geef tekst in voor extra uitleg voor de bijlage in de email registratie bevestiging. Als de plugin Extended Description is geactiveerd, kunnen de taal tags worden gebruikt.</li>
+    <li>Geef tekst op voor extra uitleg voor de bijlage in de email registratie bevestiging. Als de plugin Extended Description is geactiveerd, kunnen de taal tags worden gebruikt.</li>
     <li>Zet de groep "In de Wacht" onder "Voor gebruikers die hun registratie niet hebben bevestigd"</li>
     <li>Zet de groep "Bevestigd" onder "Voor gebruikers die hun registratie hebben bevestigd"</li>
@@ -285,6 +287,6 @@
 $lang['UAM_USRAutoDel'] = 'Aangepast bericht bij verwijderd account';
 $lang['UAM_USRAuto'] = 'Automatisch beheer van onbevestigde gebruikers';
-$lang['UAM_Tracking registered users'] = 'Het volgen van geregistreerde gebruikers';
-$lang['UAM_Tracking confirmations'] = 'Het volgen van bevestigingen';
+$lang['UAM_Tracking registered users'] = 'Volgen van geregistreerde gebruikers';
+$lang['UAM_Tracking confirmations'] = 'Volgen van bevestigingen';
 $lang['UAM_Title_Tab'] = 'UserAdvManager - Versie : ';
 $lang['UAM_Title5'] = 'Overige opties';
